@charset "Shift_JIS";

/*=======================================================*/
/*y340zul#layoutGlobalNavi                            */
/*=======================================================*/
/*=======================================================*/
/*y410zdiv#layoutMain                                  */
/*=======================================================*/
div#layoutMain h2{
	margin-bottom:0;
}
div#layoutMain h2 img{
	vertical-align:middle;
	margin-left:2px;
}
div#layoutMain h2 a:link {
	color:#4A4A4A;
	text-decoration:none;
}
div#layoutMain h2 a:visited {
	text-decoration:none;
}
div#layoutMain h2 a:hover {
	color:#000000;
	text-decoration: underline;
}
div#layoutMain h2 a:active {
	text-decoration:none;
}

#layoutMain ul.newdata {
	vertical-align:middle;
	margin-top:0;
	font-size:0.86em;
	color:#777777;
}
#layoutMain ul.newdata li{
	float:right;
	background-position:0 0.2em;
}
/*=======================================================*/
/*y420zdiv#layoutSideMenu                              */
/*=======================================================*/
/*000----------------------------------------------------*/
div#layoutSideMenu div.sideMenu h3 a#pressSideMenu01{
	background-image:url(../press/cmn_images/btn_press.gif);
	background-position:left;
}
div#layoutSideMenu div.sideMenu h3 a#pressSideMenu01:hover{
	background-position:right;
}
